Bezirkssektion Winterthur - Task / Tache #3948

AG Schule und Bildung
01 November 2012 20:04 - mrw

Status: Needs Work Start date: 01 November 2012
Priority: Normal Due date: 20 August 2013
Assignee: E.T. % Done: 50%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 11

Description

Ideen: Budget pro Fach, Schiler und Wochenlektion zur freien Verfligung der Fachgruppe, Lehrer. Kleinere Anschaffung. IDW soll

Softeareinstallationen (Freeware) erlauben. Ubertrag auf nachstes Jahr ...

Ab Oberstufe.

History

#1 - 01 November 2012 20:58 - mrw

Idee: Friihe Einschulung, friiher Kindergarten, unterstitzt auch Familien mit frihem Gratis Schulangebot. soziale Integration, Férderung je friiher

desto besser. (Kantonal)

#2 - 19 December 2012 17:53 - admin
- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#4 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#5 - 10 January 2013 15:08 - mrw

- Target version changed from Parley 10 to Parley 11

#6 - 11 January 2013 17:11 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#7 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 14 February 2013 00:01 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 04 March 2013 00:01 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 07 March 2013 00:01 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 10 March 2013 00:00 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 13 March 2013 00:01 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 16 March 2013 00:01 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 19 March 2013 00:01 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 22 March 2013 00:01 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#21 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 02 May 2013 10:55 - E.T.
- Due date changed from 23 April 2013 to 20 August 2013
- % Done changed from 100 to 50

Das Thema Bildung wurde am Vorstandetreffen (Gesamtschweiz) vom 28.4.2013 diskutiert. Das berner Bildungspapier wurde fir nicht schlecht aber
verbesserungs-/erweiterungsbedurftig befunden.

Beispiel: Thema Noten fehlt. Es war am Vorsténdetreffen ein Konsens (einer der wenigen), dass die Aussagekraft von Noten gestarkt werden sollte,
dazu braucht es aber einheitliche Standards (Lehrplan bzw. Kompetenzraster), das wird erst mit dem Lehrplan 21 mdglich sein.

Auch welche Inhalte im obligatorischen Schulunterricht vernachlassigt werden oder welche vielleicht gestrichen werden kénnten, kann erst gesagt
werden, wenn die Inhalte des Lehrplan 21 bekannt sind, dieser wird voraussichtlich Mitte 2013 offengelegt (Konsultation).

Ich werde mir den Lehrplan 21 anschauen und dann Vorschlage flr ein gesamtschweizerisches Positionspapier erarbeiten. Es ist wahrscheinlich
effizienter, erst anschliessend am Positionspapier fir Winterthur zu arbeiten.

#32 - 31 July 2013 21:00 - E.T.
Pad zum Lehrplan 21

https://projects.piratenpartei.ch/pad/edit/710
